@font-face{font-family:'GothamBook';src:url('../fonts/GothamBook.eot');src:url('../fonts/GothamBook.eot') format('embedded-opentype'),
url('../fonts/GothamBook.woff2') format('woff2'),
url('../fonts/GothamBook.woff') format('woff'),
url('../fonts/GothamBook.ttf') format('truetype'),
url('../fonts/GothamBook.svg#GothamBook') format('svg');}
@font-face{font-family:'GothamRndBook';src:url('../fonts/GothamRndBook.eot');src:url('../fonts/GothamRndBook.eot') format('embedded-opentype'),
url('../fonts/GothamRndBook.woff2') format('woff2'),
url('../fonts/GothamRndBook.woff') format('woff'),
url('../fonts/GothamRndBook.ttf') format('truetype'),
url('../fonts/GothamRndBook.svg#GothamRndBook') format('svg');}
@font-face{font-family:'GothamRndBold';src:url('../fonts/GothamRndBold.eot');src:url('../fonts/GothamRndBold.eot') format('embedded-opentype'),
url('../fonts/GothamRndBold.woff2') format('woff2'),
url('../fonts/GothamRndBold.woff') format('woff'),
url('../fonts/GothamRndBold.ttf') format('truetype'),
url('../fonts/GothamRndBold.svg#GothamRndBold') format('svg');}
@font-face{font-family:'GothamBold';src:url('../fonts/GothamBold.eot');src:url('../fonts/GothamBold.eot') format('embedded-opentype'),
url('../fonts/GothamBold.woff2') format('woff2'),
url('../fonts/GothamBold.woff') format('woff'),
url('../fonts/GothamBold.ttf') format('truetype'),
url('../fonts/GothamBold.svg#GothamBold') format('svg');}
@font-face{font-family:'GothamRndLight';src:url('../fonts/GothamRndLight.eot');src:url('../fonts/GothamRndLight.eot') format('embedded-opentype'),
url('../fonts/GothamRndLight.woff2') format('woff2'),
url('../fonts/GothamRndLight.woff') format('woff'),
url('../fonts/GothamRndLight.ttf') format('truetype'),
url('../fonts/GothamRndLight.svg#GothamRndLight') format('svg');}
@font-face{font-family:'GothamMedium';src:url('../fonts/GothamMedium.eot');src:url('../fonts/GothamMedium.eot') format('embedded-opentype'),
url('../fonts/GothamMedium.woff2') format('woff2'),
url('../fonts/GothamMedium.woff') format('woff'),
url('../fonts/GothamMedium.ttf') format('truetype'),
url('../fonts/GothamMedium.svg#GothamMedium') format('svg');}
@font-face{font-family:'apple_garamond_lightitalic';src:url('../fonts/applegaramond-lightitalic.eot');src:url('../fonts/applegaramond-lightitalic.eot?#iefix') format('embedded-opentype'),
url('../fonts/applegaramond-lightitalic.woff2') format('woff2'),
url('../fonts/applegaramond-lightitalic.woff') format('woff'),
url('../fonts/applegaramond-lightitalic.ttf') format('truetype'),
url('../fonts/applegaramond-lightitalic.svg#apple_garamond_lightitalic') format('svg');font-weight:normal;font-style:normal;}
*{margin:0px;padding:0px;box-sizing:border-box;}
body{background-color:#fff;font-size:18px;color:#707070;line-height:normal;font-family:'GothamBook';}
a{cursor:pointer;text-decoration:none;color:#707070;transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;}
ul{margin:0px;padding:0px;list-style:none;}
img{max-width:100%;outline:none;}
input[type="submit"]{cursor:pointer;}
input{border:0px;}
.row{width:100%;}
.clearfix{display:block;clear:both;}
.clearfix:after,.clearfix:before{content:"";display:block;clear:both;}
.container{max-width:1170px;margin:0px auto;}
h1,h2,h3,h4,h5,h6{line-height:1em;font-weight:normal;}
h1{font-family:'GothamBold';font-size:54px;margin-bottom:30px;text-transform:uppercase;}
h2{color:#000000;display:block;font-family:GothamBold;font-size:32px;margin:10px 0 40px;text-align:center;}
h4{font-family:GothamBold;font-size:22px;margin:10px 0;position:relative;text-transform:uppercase;}
h6{color:#000000;display:block;font-family:gothambold;font-size:18px;margin:10px 0 5px;}
h2 > small{font-family:'GothamMedium';color:#97c93d;}
#header{background-color:rgba(0, 0, 0, 0.4);color:#fff;border-bottom:1px solid rgba(0, 0, 0, 0.6);padding:23px 0;position:relative;font-family:'GothamRndBook';font-size:18px;}
.home #header{position:absolute;z-index:9;}
#header a{color:#FFF;}
.logo{float:left;max-width:350px;}
#header .top-right{float:right;position:absolute;right:20px;}
.logo{float:left;max-width:350px;}
.top-right .tp-col{float:left;position:relative;padding:0 34px 0 45px;line-height:1em;margin-right:34px;margin-top:8px;}
.top-right .tp-col::after{content:"";width:1px;height:30px;background-color:#fff;position:absolute;right:0px;top:50%;margin-top:-10px;opacity:0.2;}
.icon-phone{background:url("../images/phn-icon.png") no-repeat;display:inline-block;height:36px;vertical-align:middle;width:36px;}
.icon-mail{background:url("../images/mail-icon.png") no-repeat;display:inline-block;height:36px;vertical-align:middle;width:36px;}
.tp-col .icon-phone,.tp-col .icon-mail{left:0;margin-top:-18px;position:absolute;top:50%;}
.tp-col small{font-size:13px;}
.deposit_btn{background-color:#97c93d;border:2px solid #99ca3c;border-radius:40px;text-shadow:0 0 22px #ffffff;color:#ffffff;display:inline-block;line-height:48px;padding:0 22px;}
@-webkit-keyframes myfirst{0%{background:none;}
100%{background:#99ca3c;}
}
@keyframes myfirst{0%{background:none;}
100%{background:#99ca3c;}
}
.deposit_btn b{color:#ffd200;font-family:'GothamRndBold';font-weight:normal;text-shadow:0 0 15px #ffd200;}
@-webkit-keyframes myfirstb{0%{color:#ffd200;}
100%{color:#FFF;}
}
@keyframes myfirstb{0%{color:#ffd200;}
100%{color:#FFF;}
}
.top-right .btn-col{float:left;}
#header .lan-select select{background:transparent url("../images/arw-down.png")no-repeat 90% center;border:1px solid rgba(255, 255, 255, 0.2);border-radius:3px;color:#ffffff;font-family:gothamrndbook;font-size:13px;height:38px;padding:0 10px;width:110px;}
option{background-color:#fff;color:#000;}
#header .lan-select{float:left;margin-left:80px;margin-top:5px;position:relative;}
.slider{position:relative;min-height:750px;background:#F0F0F0;}
.slider .flexslider .slides > li{height:750px;position:relative;background-size:cover;background-repeat:no-repeat !important;background-position:center top;}
.slider .flexslider{border:0 none;border-radius:0;margin:0;position:relative;}
.slider .flex-control-nav{bottom:10px;left:auto;right:20px;width:auto;}
.slider .flex-control-paging a{background:#ffffff;box-shadow:0 0 0;height:12px;opacity:0.5;width:12px;}
.slider .flex-control-paging li a.flex-active{background-color:#ffffff;opacity:1;}
.slider .flex-control-nav li{margin:0 3px;}
.slide-content{color:#ffffff;left:0;margin:0 auto;max-width:1170px;position:absolute;right:0;top:50%;transform:translateY(-40%);-webkit-transform:translateY(-40%);-ms-transform:translateY(-40%);-o-transform:translateY(-40%);}
.slide-content h1{font-family:'GothamBold';font-size:54px;margin-bottom:28px;text-transform:uppercase;}
.slide-content .slide-inner{width:642px;}
.slide-content .slide-inner h1 small{font-family:gothambook;text-transform:initial;}
.slide-content h1 b{text-transform:initial;font-weight:normal;}
.btn{border:1px solid #ffffff;border-radius:4px;color:#ffffff;display:inline-block;font-family:gothamrndbold;line-height:50px;padding:0 36px;text-transform:uppercase;}
.btn.btn-transparent.watch-video{background-color:rgba(0, 0, 0, 0);font-size:13px;margin-top:30px;padding:0 40px;}
.slide-inner p{margin-bottom:20px;}
.video-icon{background:url("../images/calendar.png") no-repeat;display:inline-block;height:24px;margin:6px 0px 0 0;vertical-align:middle;width:24px;}
.btn.btn-transparent:hover{background-color:rgba(255, 255, 255, 0.2);}
.inner-header #header{position:relative;}
.contact-form{background-color:rgba(97, 72, 46, 0.3);border:1px solid rgba(255, 255, 255, 0.4);border-radius:5px;bottom:90px;padding:30px;position:absolute;right:13%;color:#fff;width:390px;}
.contact-form h4{padding-bottom:22px;margin-bottom:30px;text-align:center;}
.contact-form h4::after{background-color:rgb(255, 255, 255);bottom:0;content:"";height:2px;left:50%;margin-left:-45px;opacity:0.5;position:absolute;width:91px;}
.contact-form .input-field{background-color:#faffbd;border:1px solid rgba(255, 255, 255, 0.7);border-radius:5px;color:#000;font-size:15px;font-family:'GothamRndLight';height:48px;margin-bottom:11px;padding:0 20px 0 45px;width:100%;}
.contact-form .field-group{position:relative;width:100%;font-size:13px;}
.username::after{background:url("../images/user-icon.png") no-repeat;content:"";height:16px;left:18px;position:absolute;top:16px;width:18px;}
.password::after{background:url("../images/lock.png") no-repeat;content:"";height:20px;left:18px;position:absolute;top:14px;width:20px;}
.contact-form input[type="submit"]{background-color:#97c93d;border:0 none;font-size:18px;line-height:48px;text-shadow:0 0 6px rgba(0, 0, 0, 0.1);height:48px;margin-bottom:10px;width:100%;}
.form-act input[type="checkbox"]{display:none;}
.form-act input[type="checkbox"] + label{padding-left:28px;position:relative;padding-top:4px;}
.form-act input[type="checkbox"] + label::before{border:1px solid #ffffff;border-radius:3px;content:"";display:inline-block;height:17px;left:0;position:absolute;top:2px;width:17px;}
.form-act input[type="checkbox"]:checked + label::before{background:url("../images/click.png") no-repeat center center #FFF;content:"";}
.contact-form .field-group.form-act a{color:#ffffff;float:right;}
.contact-form .field-group.form-act .one_half{float:left;width:50%;}
.contact-form .field-group.form-act{float:left;margin:10px 0 0px;}
.divider label{float:left;font-family:gothamrndbold;font-size:13px;opacity:0.4;position:relative;text-transform:uppercase;text-align:center;width:100%;}
.divider label::before{border-top:1px solid #ffffff;content:"";height:1px;left:0;margin-top:-1px;position:absolute;right:57%;top:50%;}
.divider label::after{border-top:1px solid #ffffff;content:"";height:1px;left:57%;margin-top:-1px;position:absolute;right:0px;top:50%;}
.divider{float:left;margin:25px 0;width:100%;}
.btn.btn-transparent.signup-btn{background-color:rgba(255, 255, 255, 0.1);border-radius:40px;text-align:center;width:100%;}
.contact-form .download-app{float:left;margin:28px 0 16px;width:100%;}
.contact-form .download-app a{border:2px solid rgba(255, 255, 255, 0.2);border-radius:3px;float:left;opacity:0.6;}
.contact-form .download-app .app-store{margin-right:9px;}
.contact-form .download-app a:hover{opacity:1.0;}
.work-sec{padding:90px 0;border-bottom:1px solid #edeeef;background:#ecedf1;}
.works-process li{float:left;font-family:gothambold;font-size:20px;text-align:center;width:25%;}
.round-block{background-color:#ffffff;background-position:center 50px;background-repeat:no-repeat;border:2px solid #dfe1e3;border-radius:100%;display:inline-block;height:170px;position:relative;width:170px;transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;-webkit-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;cursor:pointer;}
.process-ul label{display:block;}
.round-block:hover{background-position:center -115px;background-color:#98c93c;border-color:#98c93c;}
.round-block.icon-1{background-image:url("../images/icon-1.png");}
.round-block.icon-2{background-image:url("../images/icon-2.png");background-position:center 40px;}
.round-block.icon-2:hover{background-position:center -120px;}
.round-block.icon-3{background-image:url("../images/icon-3.png");}
.round-block.icon-3:hover{background-position:center -120px;}
.round-block.icon-4{background-image:url("../images/icon-4.png");}
.round-block.icon-4:hover{background-position:center -120px;}
.proc-count{background-color:#5e6872;border:3px solid #ffffff;border-radius:100%;color:#fff;font-family:gothamrndbold;font-size:24px;height:53px;left:50%;line-height:46px;margin-left:-25px;position:absolute;top:-25px;width:53px;transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;-webkit-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;}
.round-block:hover .proc-count{border-color:#5e6872;background:#5e6872;color:#FFF;}
.works-process li label{margin:20px 0 10px;}
.works-process li label a{color:#5b646b;}
.works-process{float:left;margin:60px 0px 20px;width:100%;}
.works-process .round-block::after{border-top:2px solid #e5e7e8;content:"";height:2px;left:101.6%;position:absolute;right:-100%;top:50%;}
.works-process li:last-child .round-block::after{display:none;}
.work-sec h2{color:#5b646b;}
.facilities-row{padding:80px 0;background:#cfd2d7;}
.facility-panel{margin-top:80px;}
.facility-panel li{float:left;padding:0 25px;text-align:center;width:25%;}
.facility-panel .panel-img{background-color:#ffffff;background-position:center center;background-repeat:no-repeat;border:3px solid rgba(93, 104, 113,.2);border-radius:100%;display:inline-block;height:153px;margin-bottom:20px;width:153px;-webkit-transition:all 1s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;max-width:100%;cursor:pointer;}
.facility-panel .panel-img:hover{-webkit-transform:scale(1.25);-moz-transform:scale(1.10);-ms-transform:scale(1.10);-o-transform:scale(1.10);transform:scale(1.10);}
.facilities-row h2{color:#5e6871;}
.facilities-row h2 > small{color:#5e6871;}
.panel-img.icon-1{background-image:url("../images/icon-5.png");}
.panel-img.icon-2{background-image:url("../images/icon-6.png");}
.panel-img.icon-3{background-image:url("../images/icon-7.png");}
.panel-detail{font-size:14px;line-height:1.4em;color:#707070;}
.panel-detail p{margin-bottom:20px;}
.view-detail-btn{border:1px solid #fff;border-radius:30px;color:rgba(51, 51, 51, 0.6);display:inline-block;margin:10px 0px;font-family:GothamBold;font-size:11px;background:#fff;line-height:28px;min-width:128px;text-transform:uppercase;}
.view-detail-btn:hover{background-color:#97c93d;color:#fff;border-color:#97c93d;}
#footer{background-color:#5d6771;color:#ffffff;padding:60px 0 40px;}
#footer a{color:#FFF;}
#footer .one_third{float:left;width:33.333%;}
#footer .tp-col{display:inline-block;float:none;font-family:gothamrndbook;font-size:16px;margin:0;padding-right:24px;text-align:left;}
#footer .top-right .tp-col::after{display:none}
#footer .one_third.last{float:right;width:auto;}
.media-icon a{background-position:0 0;background-repeat:no-repeat;display:block;height:36px;width:36px;}
.media-icon li{float:left;margin-right:8px;}
.fb-icon{background-image:url("../images/fb-icon.png");}
.twt-icon{background-image:url("../images/twt-icon.png");}
.gplus-icon{background-image:url("../images/g-plus-icon.png");}
.linkedin-icon{background-image:url("../images/linkedin.png");}
.utube-icon{background-image:url("../images/u-tube.png");}
#footer .app-store{margin-right:18px;}
#footer .one_third:nth-child(2){padding-left:0;text-align:center;width:45%;}
#footer .download-app a{opacity:0.6;}
#footer .download-app a:hover{opacity:1.0;}
.cpoyright-row{color:rgba(255, 255, 255, 0.4);font-size:12px;margin-top:10px;text-align:center;}
.cpoyright{border-top:1px solid;display:inline-block;margin-left:100px;padding:20px 30px 0;}
.home .innerheader{background:#333333 !important;position:relative !important;}
.row.detention{padding:60px 0 0;}
.detention-nav{float:left;width:100%;margin-bottom:50px;background:url(../images/strip1.png) repeat-x #f4f4f4;}
.detention-nav ul{float:left;width:100%;}
.detention-nav li{float:left;position:relative;height:84px;line-height:84px;}
.detention-nav li::before{background:url("../images/nav-border.png") 0 0 no-repeat;height:84px;width:1px;position:absolute;content:" ";left:0;}
.detention-nav a{color:#333333;text-transform:uppercase;font-size:14px;font-family:'GothamMedium';padding:34px 20.75px;transition:none 0s ease 0s;}
.detention-nav li a:hover, .detention-nav li a.active{background:#fff url("../images/hover-arrw.png") no-repeat scroll center 58px;color:#97c93d;transition:all 0s ease 0s;}
.current-menu-item.current_page_item a{background:#fff url("../images/hover-arrw.png") no-repeat scroll center 58px;color:#97c93d;transition:all 0s ease 0s;}
.current-menu-item a{background:#fff url("../images/hover-arrw.png") no-repeat scroll center 58px;color:#97c93d;transition:all 0s ease 0s;}
.inner-detention{float:left;width:100%;margin-bottom:45px;}
.left-detenion{float:left;width:75%;}
.right-detenion{float:right;width:22%;}
.quote{color:#000;float:left;margin-bottom:45px;font-size:20px;position:relative;padding:0 0 0 113px;font-family:'apple_garamond_lightitalic';}
.quote::before{background:url("../images/comma.png") no-repeat scroll 0 0;content:" ";height:72px;left:0;top:7px;position:absolute;width:99px;}
.seprate{margin-bottom:45px;}
.quote a{color:#97c93d;float:left;width:100%;}
.left-detenion p{color:#000;font-size:16px;font-family:'GothamBook';line-height:1.4;}
.detention-list{float:left;width:100%;margin-top:40px;color:#5b6871;line-height:1.4;}
.drcommonlist{float:left;width:49%;}
.drcommonlist.left-detenionlist{text-align:right;padding-right:25px;}
.drcommonlist.left-detenionlist ul li{font-family:'GothamRndBold';}
.drcommonlist.right-detenionlist{border-left:1px solid #ddd;padding-left:25px;text-align:left;position:relative;}
.drcommonlist ul{float:left;width:100%;}
.drcommonlist ul{float:left;width:100%;}
.drcommonlist h5{color:#5d6871;font-size:16px;margin:0 0 17px;text-align:center;text-transform:uppercase;font-family:'GothamRndBold';}
.drcommonlist ul li{float:left;font-family:"GothamBook";font-size:14px;min-height:120px;margin-bottom:20px;width:100%;position:relative;}
.drcommonlist ul li:nth-child(2){min-height:80px;}
.drcommonlist ul li:nth-child(3){min-height:100px;}
.drcommonlist ul li:nth-child(4){min-height:50px;}
.drcommonlist ul li:nth-child(5){min-height:60px;}
.drcommonlist ul li:nth-child(9){min-height:45px;}
.drcommonlist ul li:nth-child(6){min-height:40px;}
.drcommonlist ul li:nth-child(7){min-height:20px;}
.drcommonlist ul li:nth-child(8){min-height:40px;}
.drcommonlist ul li:nth-child(10){min-height:35px;}
.drcommonlist ul li:nth-child(11){min-height:35px;}
.drcommonlist ul li:nth-child(12){min-height:35px;}
.drcommonlist ul li:nth-child(12)::after{background:#FFF;content:"";display:block;height:70px;left:-27px;position:absolute;top:15px;width:3px;}
.drcommonlist.left-detenionlist > h5{color:#98c93d;}
.drcommonlist.right-detenionlist li::before{background:url("../images/point.png") no-repeat scroll 0 0;content:" ";height:16px;left:-33px;position:absolute;width:16px;}
.drsearch{border:1px solid #CCC;border-radius:5px;float:left;height:43px;width:100%;}
.drsearch-field{border:medium none;border-radius:5px;float:left;font-family:'GothamBook';font-size:14px;height:41px;line-height:41px;padding:0 5px;width:85%;}
.searchbttn{background:rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll center center;border:medium none;border-radius:5px;cursor:pointer;float:left;height:42px;width:34px;}
.announcement{border:1px solid #dfe1e3;border-radius:5px;display:inline-block;margin-top:25px;width:100%;}
.announcement h4{color:#5d6771;font-size:16px;text-align:center;font-family:'GothamRndBold';border-bottom:1px solid #e3e3e3;margin:0px;height:44px;line-height:44px;}
.announcement li{color:#000;font-family:'GothamBook';font-size:12px;padding:10px 0;border-bottom:1px solid #e3e3e3;}
.announcement li:last-child{border-bottom:none;}
.announcement > ul{padding:0 10px;}
.announcement h4 img{float:left;margin:13px 0 0 21px;}
.drcontact{background:#96c93c none repeat scroll 0 0;border-radius:5px;color:#fff;display:inline-block;margin-top:20px;padding:20px;width:100%;}
.drcontact img{float:left;}
.drcontact li{border-bottom:1px solid #acd464;float:left;margin-bottom:10px;padding-bottom:10px;width:100%;}
.drcontact li:last-child{border-bottom:none;margin-bottom:0;}
.drrighttext{float:right;width:164px;font-size:13px;}
.drrighttext > a{color:#fff;float:left;font-size:16px;font-family:'GothamRndBold';}
.drcommonlist.right-detenionlist::before{background:url("../images/border-top.png") no-repeat scroll 0 0;content:" ";height:16px;left:0;position:absolute;width:114px;left:-56px;top:-8px;}
.benefits-section{float:left;padding:30px 0;width:100%;}
.benefits-section > h4{color:#000;font-size:18px;font-family:'GothamRndBold';position:relative;padding-left:58px;font-weight:normal;margin-bottom:30px;text-transform:none;text-align:left;}
.benefits-section > h4::before{background:url(../images/star.png) 0 0 no-repeat;width:48px;height:48px;position:absolute;left:0px;content:"";top:-17px;}
.drcol-6{float:left;width:50%;}
.drbenefits{display:inline-block;padding:0 0px 28px 56px;}
.drbenefits > figure{float:left;width:48px;}
.right-benefits{float:right;width:85%;}
.right-benefits h5{color:#5d6871;font-size:18px;font-weight:normal;font-family:'GothamRndBold';}
.left-detenion .right-benefits > p{color:#666666;font-size:14px;padding:8px 0 0;font-family:'GothamBook';}
.drsociety .right-benefits{width:93%;}
.benefits-section.drsociety{padding:0;}
.benefits-list{display:inline-block;padding-left:40px;width:100%;}
.benefits-list > li{background:url("../images/right-arrw.png") no-repeat scroll 0 3px;font-size:13px;margin-bottom:15px;padding-left:20px;line-height:1.4;}
.homewav{background:#f5f5f5 none repeat scroll 0 0;display:inline-block;font-size:12px;font-style:italic;line-height:1.4;padding:26px;}
.benefits-section.event-section > h4::before{background:url(../images/cal.png) 0 0 no-repeat;width:48px;height:48px;position:absolute;left:0px;content:"";top:-17px;}
.drevent-list figure{float:left;width:384px;}
.right-event{float:left;margin-left:20px;width:52%;}
.listheading{color:#000000;font-family:'GothamBook';font-size:30px;}
.drforlderevent{color:#97c93d;display:inline-block;font-size:14px;margin:7px 0;}
.drforlderevent i{margin-right:5px;}
.left-detenion .drevent-list p{font-size:13px;}
.drevent-list > li{border-bottom:1px solid #e5e5e5;display:inline-block;margin-bottom:25px;padding-bottom:25px;}
.drevent-list > li:last-child{border-bottom:none;margin-bottom:0px;}
.drevent-list{float:left;margin-top:20px;}
.more-link{color:#97c93d;}
.announcement.get-start{text-align:center;}
.announcement.get-start > h4{border-bottom:none;color:#5d6771;margin-top:10px;}
.getstart{border:1px solid #97c93d;border-radius:50px;color:#97c93d;display:inline-block;font-size:16px;margin:8px 0 20px;width:178px;height:40px;line-height:40px;}
.detention h2{color:#5d6771;}
.benefits-section.faq-section > h4::before{background:url(../images/faq.png) 0 0 no-repeat;width:48px;height:48px;position:absolute;left:0px;content:"";top:-17px;}
.accordion-list li{background:rgba(0, 0, 0, 0) url("../images/right-arrw.png") no-repeat scroll 0 center;color:#000000;font-family:"GothamBook";font-size:14px;line-height:20px;margin-bottom:0.5em;padding-left:18px;}
.ui-accordion .ui-accordion-header{background:#f9f9f9 none repeat scroll 0 0;border-top:1px solid #e5e5e5;color:#000000;cursor:pointer;display:block;font-size:16px;margin:2px 0 0;min-height:0;padding:1.5em 0.5em 1.5em 0.7em;position:relative;font-family:'GothamMedium';}
.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em;}
.ui-accordion .ui-accordion-content{padding:0.5em 1em;border-top:0;overflow:auto;height:auto !important;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{margin-top:0;position:absolute;right:0.5em;top:31%;}
.ui-icon{height:31px;width:31px;}
.ui-icon-triangle-1-e{background-position:-31px -0px;}
.ui-icon-triangle-1-s{background-position:-62px -0px;}
.ui-state-default .ui-icon{background-image:url("../images/downword.png");}
.ui-state-active .ui-icon{background-image:url("../images/upwrd.png");}
.conatct-uppr{background:#f9f9f9;display:inline-block;padding:21px;}
.conatct-uppr p{color:#5d6871;font-family:'GothamBook';font-size:16px;}
hr{margin:0.3em 0;}
.conatct-uppr b{font-weight:normal;color:#000000;font-family:'GothamMedium';}
.conatct-uppr strong{font-weight:normal;color:#5d6771;font-size:18px;font-family:'GothamBold';}
.conatct-form form{float:left;width:100%;}
.conatct-form{float:left;width:100%;margin-top:40px;}
.left-field{border-right:1px solid #d2d2d2;float:left;padding-right:43px;width:59%;margin-top:30px;}
form label{float:left;width:100%;font-size:13px;font-family:'GothamBook';text-align:left;}
.left-field > input{border:1px solid #d9d9d9;border-radius:3px;box-shadow:0 0 3px #d9d9d9;float:left;height:43px;line-height:43px;margin:8px 0 18px;padding:0 5px;width:100%;}
.right-field{float:right;margin-top:30px;width:36%;}
.right-field > a{color:#5d6871;float:left;font-size:13px;padding-left:48px;width:100%;padding-bottom:20px;margin-bottom:20px;border-bottom:1px #e5e5e5 solid;position:relative;}
form textarea{border:1px solid #d9d9d9;float:left;margin:8px 0;min-height:182px;resize:none;width:80%;box-shadow:0 0 3px #d9d9d9;padding:5px;}
.conatct-form h5{font-family:'GothamBold';color:#5d6771;font-size:22px;font-weight:normal;}
.conatct-form h6{font-size:16px;font-weight:normal;font-family:'GothamBook';}
.right-field a strong{float:left;width:100%;font-size:16px;font-weight:normal;font-family:'GothamMedium';}
.drgphn::before{background:url(../images/gphn.png) 0 0 no-repeat;position:absolute;content:"";width:36px;height:36px;left:0px;}
.drgmail::before{background:url(../images/gmail.png) 0 0 no-repeat;position:absolute;content:"";width:36px;height:36px;left:0px;}
.drgfax::before{background:url(../images/gfax.png) 0 0 no-repeat;position:absolute;content:"";width:36px;height:36px;left:0px;}
.right-field .drgfax{border:medium none;}
.drsubmit{background:#5d6771;border-radius:3px;height:45px;width:143px;color:#ffffff;font-size:16px;font-family:'GothamBold';text-transform:uppercase;margin-top:15px;cursor:pointer;}
.benefits-section.news-section > h4::before{background:url(../images/news-media.png) 0 0 no-repeat;width:48px;height:48px;position:absolute;left:0px;content:"";top:-7px;}
.list-catg .grey{color:#737373;font-style:italic;}
.list-catg > a{font-size:13px;color:#97c93d;margin-right:4%;font-family:'GothamBook';}
.list-catg{float:left;margin:6px 0 17px;width:100%;}
.list-catg img{margin-right:8px;}
.news-list p{font-size:14px;padding:6px 0;}
.news-list figure{margin-bottom:18px;}
.news-list .more-link{font-size:14px;}
.news-list{float:left;width:100%;margin-top:15px;}
.news-list > li{border-bottom:1px solid #e5e5e5;margin-bottom:20px;padding-bottom:30px;}
.paging{float:left;text-align:center;width:100%;margin:25px 0;}
.paging > li{display:inline-block;margin:0 12px;height:40px;width:40px;border-radius:50px;line-height:40px;}
.paging a{color:#000000;font-size:14px;font-family:'GothamBook';}
.paging li:hover{background:#97c93d}
.paging li:hover a{color:#fff;font-size:14px;font-family:'GothamBold';}
.paging li.active{background:#97c93d}
.paging li.active a{color:#fff;font-size:14px;font-family:'GothamBold';}
.benefits-section.news-section small{color:#8d8d8d;float:left;font-size:14px;width:100%;font-family:'GothamBook';}
.announcement.requestform > p{color:#585858;float:left;font-size:12px;padding:10px;text-align:justify;width:100%;}
.announcement.requestform > input[type="text"]{border:1px solid #d9d9d9;border-radius:3px;box-shadow:0 0 2px #dbdbdb;display:inline-block;float:none;height:42px;color:#a3a3a3;font-family:'GothamBook';margin:0 auto 10px;font-size:12px;width:91%;padding:0 5px;font-family:'GothamBook';;}
.announcement.requestform > textarea{border:1px solid #d9d9d9;border-radius:3px;box-shadow:0 0 2px #dbdbdb;display:inline-block;float:none;color:#a3a3a3;height:42px;font-size:12px;margin:0 auto 10px;font-family:'GothamBook';width:91%;padding:5px;min-height:212px;}
.announcement.requestform{text-align:center;}
.captcha{margin:0 auto 10px;width:91%;}
.drsend{background:#97c93d;border-radius:2px;color:#ffffff;display:inline-block;font-size:16px;height:43px;margin:0 0 18px;width:91%;font-family:'GothamBold';}
.drspecification .ui-accordion .ui-accordion-header{padding:2em 0.5em 2em 4.7em;position:relative;background:none;}
.drspecification .ui-accordion .ui-accordion-header::before{position:absolute;background:url("../images/operation.png") 0 0 no-repeat;width:48px;height:48px;content:"";left:14px;top:15px;}
.accordion-list.accordion-facilities > li{background-position:0 5px;float:left;font-size:13px;margin-right:12px;min-height:40px;width:48%;}
.accordion-list.accordion-facilities{margin:18px 0;}
.drspecification h5{color:#5d6771;font-size:16px;font-family:'GothamMedium';}
.benefits-section.drspecification{padding:0 0 30px;}
.ui-accordion .ui-accordion-header:first-child{border:medium none;}
.benefits-section.drtestimonials{padding:0;}
.col-6{float:left;width:48%;}
.testimonial-list li .user-img{float:left;margin-right:15px;}
.user-info > a{color:#97c93d;font-size:15px;float:left;width:auto;padding:5px 0 1px;font-family:'GothamBold';}
.user-info{float:left;width:100%;margin-bottom:10px;padding-bottom:10px;border-bottom:1px #97c93d solid;position:relative;}
.testimonial-list{float:left;width:100%;border-bottom:1px solid #e3e3e3;padding-bottom:35px;}
.testimonial-list ul li{float:left;width:100%;margin-bottom:30px;}
.user-info > small{color:#585858;float:left;font-size:13px;font-style:italic;width:76%;font-family:'GothamBold';}
.user-info::before{position:absolute;background:url("../images/arrwimg.png")0 0 no-repeat;width:15px;height:10px;content:"";left:15px;bottom:-1px;}
.testimonial-list ul li p{color:#343434;font-size:16px;font-family:'apple_garamond_lightitalic';}
.testimonial-list ul li p img{float:left;margin-right:13px;}
.testimonial-list h5{color:#5d6771;float:left;font-size:15px;padding:22px 0 25px 20px;font-family:'GothamMedium';font-style:italic;line-height:20px;}
.col-6.pull-right{float:right;}
.more-testimonial{color:#97c93d;float:left;font-size:15px;margin:19px 0 5px;text-align:center;text-transform:uppercase;font-family:'GothamMedium';width:100%;}
.more-testimonial > img{padding:0 4px;}
.searchpage .drsearch-field{width:93%;}
.searchpage .searchbttn{background:#97c93d url("../images/whitesearch.png") no-repeat scroll center center;border:medium none;border-radius:0 4px 4px 0;cursor:pointer;float:right;height:42px;width:49px;}
.benefits-section.news-section.searchpage > label{float:left;font-size:16px;margin:22px 0 12px;width:100%;}
.benefits-section.news-section.searchpage label b{font-style:italic;font-size:20px;font-family:'GothamMedium';font-weight:normal;color:#000;}
.searchpage .news-list > li:first-child{border-top:1px solid #e5e5e5;padding-top:18px;}
.sign-up > p{text-align:center;}
.sign-up{margin-bottom:32px;}
.signup-section{border:1px solid #f0f0f0;border-radius:0 0 6px 6px;border-top:none;margin-bottom:40px;}
.signup-section h5{background:#fbfbfb;font-size:20px;padding:18px 30px;border-bottom:1px solid #f0f0f0;text-align:left;}
.signup-section form{padding:18px 30px;}
.signup-section input{float:left;height:42px;line-height:42px;padding:0 10px;width:100%;border:1px #d9d9d9 solid;border-radius:5px;}
.dr-col-6{display:inline-block;margin:15px 0 10px;width:48%;}
.dr-col-6 > label{font-family:'GothamMedium';padding-bottom:8px;text-align:left;}
.signup-section p{font-size:13px;text-align:left;}
.dr-col-3{display:inline-block;width:31%;margin:15px 0 10px;}
.dr-col-3 > label{font-family:'GothamMedium';padding-bottom:8px;}
.padding-bothside{margin:15px 23px 10px;}
.benefits-section.signuppage > h4::before{background:url(../images/news-media.png) 0 0 no-repeat;width:48px;height:48px;position:absolute;left:0px;content:"";top:-15px;}
.drsign-up{background:#5d6771;border-radius:4px;color:#ffffff;float:right;font-size:16px;font-family:'GothamBold';height:44px;line-height:44px;width:159px;cursor:pointer;margin-right:35px;}
.dragree{color:#000000;font-size:13px;margin-left:35px;}
.dragree > input{margin-right:6px;}
.dragree > b{color:#97c93d;font-weight:normal;}
.announcement.drfaq img{margin:13px 8px 0 21px;}
.announcement.drfaq > h4{text-align:left;}
.announcement.drfaq li{border-bottom:medium none;list-style:outside none disc;margin-left:19px;padding:10px 0;text-align:left;color:#585858;}
.announcement.drfaq{text-align:center;}
.drview-all{color:#97c93d;display:inline-block;font-size:14px;margin:11px auto 0;padding:10px 0;text-align:center;width:91%;border-top:1px #e3e3e3 solid;}
.drview-all i{padding:0 0 0 8px;}
.announcement.drfaq > h5{color:#000000;font-family:'GothamMedium';font-size:14px;padding:12px 17px 0;text-align:left;}
.right-detenion > label{float:left;font-size:16px;padding:10px 0;width:100%;color:#5d6771;font-family:'GothamBold';}
.right-detenion label img{float:left;margin-right:7px;}
.announcement ul{padding:0 10px;}
.left-field input{border:1px solid #d9d9d9;border-radius:3px;box-shadow:0 0 3px #d9d9d9;float:left;height:43px;line-height:43px;margin:8px 0 18px;padding:0 5px;width:100%;}
.conatct-form p label{float:left;width:100%;font-size:13px;font-family:'GothamBook';text-align:left;color:#707070;}
.wp-page p{float:left;margin-bottom:20px;}
.wp-page ul{float:left;width:auto;margin:0px 20px 20px 20px;}
.wp-page ul li{color:#000;font-size:16px;font-family:'GothamBook';line-height:1.4;list-style-type:disc;}
.paging ul li{display:inline-block;margin:0 12px;height:40px;width:40px;border-radius:50px;line-height:40px;}
.paging ul li span{display:inline-block;height:40px;width:40px;border-radius:50px;line-height:40px;background:#97c93d;color:#fff;}
.announcement.requestform textarea,input[type="text"],input[type="email"]{border:1px solid #d9d9d9;border-radius:3px;box-shadow:0 0 2px #dbdbdb;display:inline-block;float:none;height:42px;color:#a3a3a3;font-family:'GothamBook';margin:0 auto 10px;font-size:12px;width:100%;padding:0 5px;font-family:'GothamBook';}
.announcement.requestform p{color:#585858;float:left;font-size:12px;padding:10px;text-align:justify;width:100%;}
.drsend{width:100% !important;}
.announcement.requestform .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{float:left;font-size:12px;margin:-2em 0.5em 1em;}
.announcement.requestform .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{float:left;font-size:12px;margin:-2em 0.5em 1em;}
.news-list .more-links{font-size:14px;}
.news-list .more-links{color:#97c93d;}
.news-list .more-link{display:none;}
.wpl-video figure{margin-bottom:40px;}
.wpbt-cont p{background:#f5f5f5 none repeat scroll 0 0;display:inline-block;font-size:12px;font-style:italic;line-height:1.4;padding:26px;color:#666666;}
.back_btn{border:2px solid #99ca3c;border-radius:35px;color:#99ca3c;display:inline-block;line-height:35px;padding:0 22px;font-family:"GothamMedium";font-size:16px;margin:30px 0 10px;}
.back_btn:hover{background-color:#99ca3c;color:#fff;}
.back_btn b{font-weight:normal;}
div#glt-translate-trigger{display:none;}
.login_errors{padding:20px;background-color:#FF7B7B;height:50px;border-radius:5px;margin-bottom:10px;}
.pdf-view h2{margin:0 0 13px;padding:30px 0 0;text-align:left;color:#5d6872;}
.pdf-view ul.features-li{margin:22px 0 25px;}
.pdf-view ul.features-li li a{color:#97c93c;font-family:GothamRndBold;font-size:21px;}
.pdf-view .features-li li{background-image:url("../images/dot.png");background-position:0 10px;background-repeat:no-repeat;background-size:8px auto;display:inline-block;margin:0 0 8px;padding:0 0 0 25px;width:48%;}
.pdf-view .one-half{display:inline-block;vertical-align:top;width:47%;float:left;}
.pdf-view .second-list .one-half:nth-child(2) h2, .pdf-view .second-list .one-half:nth-child(2) ul{padding-left:105px;}
.pdf-view .hallpass-tablet{float:right;width:40%;}
.pdf-view .hal-pass-logo{float:left;margin-top:69px;width:56%;}
.pdf-view .compass-tablet{float:right;width:29%;}
.pdf-view .compass-logo{float:left;margin-top:80px;width:66%;}
.pdf-view .divider{border-right:1px dotted #97c93c;height:1140px;margin:0 2%;width:auto;}
.paf-upper{background-color:#f6f7f8;padding:0 0 3px;}
.hallpass-upper{padding:40px 0 0;}
.product-list{margin:28px 0 8px;}
.prouct-name{display:block;float:left;color:#000;width:40%;}
.tab-cat{display:block;float:left;color:#000;width:59%;}
.bold-text{font-family:GothamRndBold;color:#000;}
.product-cat-list li.row{padding:9px 7px;}
.product-cat-list li:nth-child(odd){background-color:#ebedef;}
.product-cat-list li:nth-child(even){background-color:#f6f7f8;}
.product-cat-list li.last{height:80px;}
.hardware-list > li{margin:0 0 20px;padding:0 24px;background-image:url("../images/blac-dot.png");background-position:0 10px;background-repeat:no-repeat;background-size:6px auto;}
.homepas{margin:0;padding:0 0 26px !important;}
.soctware-list li{background-image:url("../images/blac-dot.png");background-position:0 10px;background-repeat:no-repeat;background-size:6px auto;color:#97c93c;font-family:GothamBold;margin:0 0 30px;padding:0 24px;}
.soctware-list li strong{color:#666666;font-weight:normal;margin:0 8px 0 0;}
.second-list .one-half > h2{margin-bottom:33px;}
.own{width:78%;}
.paf-last{margin:0 0 52px;}
#header.sticky{position:fixed;top:0;-webkit-transition:opacity 0.3s;-moz-transition:opacity 0.3s;transition:opacity 0.3s;background-color:rgba(0, 0, 0, 0.7);z-index:99999999;}.slider .flexslider .slides > li::after{background-color:#000000;bottom:0;content:"";left:0;opacity:0.3;position:absolute;right:0;top:0;}.slide-content{z-index:1;}
a.btn.btn-transparent.signup-btn{background-color:#97c93d !important;border:0 none;font-size:18px;line-height:48px;text-shadow:0 0 6px rgba(0, 0, 0, 0.1);height:48px;margin-bottom:10px;width:100%;}
#header .wp-tplogin .log-btn{ background-color: transparent; border: 2px solid #99ca3c; border-radius: 40px; color: #97c93d; display: inline-block; line-height: 48px;
    padding: 0 30px; text-shadow: 0 0 22px #ffffff;}
#header .wp-tplogin .log-btn:hover{background:#99ca3c; color:#fff;}
.top-right .tp-col{margin-top:0px;}
.contact-form.wpl-loginpopup { bottom: auto;background:transparent; border:0px;padding:0px; float: left; left: auto; position: relative; right: auto; top: auto; width: 100%;}
.popup_content { background-color: rgba(97, 72, 46, 0.5); border: 1px solid rgba(255, 255, 255, 0.4); padding: 30px;width:390px;}
.popup-close { background: transparent url("../images/cross.png") no-repeat ; border: 0 none; font-size: 0; height: 20px;cursor:pointer; position: absolute; right: 10px; top: 10px; width: 20px;}
.popup_background{ z-index: 100000000 !important;}
.popup_wrapper.popup_wrapper_visible{ z-index: 100000001 !important;}
.popup-head {margin: -10px auto 20px;max-width: 250px;}
.no-header header {display: none;}
.wp-fundwidth { width: 40%; margin: 0 auto; background: rgba(0, 0, 0, 0.4); padding: 30px 40px 100px 40px;}
.needhelp { float: left;}
.needhelp > a {border-radius: 28px; display: inline-block; margin-top: 1px; padding: 14px; color: #99ca3c !important;}
ul.ser-supp{float: left; width: 100%; margin-left: 0;}
ul.ser-supp li{list-style: none; margin-bottom: 30px;}
ul.ser-supp li img{float: left; height: auto; margin-bottom: 15px; margin-right: 12px; width: 5%;}
.contact-pop{position: fixed; top: 5%; width: 700px; left: 50%; margin-left: -350px; background: #fff; border-radius: 10px; padding: 20px; box-sizing:border-box; z-index: 999999999; display: none;}
.overlaydiv{width: 100%; height: 100%; background: rgba(0, 0, 0, .5); position: fixed; left: 0; top: 0; display: none;}
.closethis{position: absolute;right: -15px; top: -15px; width: 30px; height: 30px; background: url(../images/cross-new.png) no-repeat;}
.page-template-funds-tpl .row.detention{text-align: center;}
.contact-pop .conatct-form{margin-top: 0 !important;}
.margintop20{margin-top: 20px !important; display: inline-block;}
ol.accordion-list > li { background: none; padding-left: 0;}
ol.accordion-list{padding-left: 14px;padding-top: 12px;}

ul.ser-supp{float: left; width: 100%;}
ul.ser-supp li{ float: left; font-size: 15px; list-style: outside none none; margin-bottom: 0; width: 100%;}
.sersupp-cont { float: left; margin-left: 1%; width: 88%;  border-bottom: 1px dashed #ccc; margin-bottom: 12px; padding-bottom: 12px;}
.sersupp-cont > label {  color: #333333;
    float: left;
    font-family: "GothamRndBold";
    font-size: 15px;
    margin-bottom: 2px;
    text-transform: uppercase;
    width: 100%;}
ul.ser-supp li:last-child .sersupp-cont{border-bottom: none;}    
.flex-direction-nav .flex-prev {
	left: 0 !important;
}
.flex-direction-nav .flex-next {
    right: 0 !important;
    text-align: right;
}


ul#menu-main-navigation li {
	float: left;
	margin-right: 25px;
	margin-bottom: 18px;
}
